::start 表示启动   cmd 表示cmd.exe   /k 保持窗口   ping 域名或IP速度  -n 10 表示ping域名10次  要ping的域名或者IP （http和端口不能写入）

::start cmd /k ping -n 20 qq.com
::start cmd /k ping -n 20 360.com

::del  删除文件。
::rd   删除文件夹。
::/p： 删除每一个文件之前提示确认。
::/f： 强制删除只读文件。
::/s： 删除所有子目录中的指定的文件。
::/a： 根据属性选择要删除的文件。
::/q： 安静模式，删除全局通配符时，不要求确认。

@Echo off 
Echo 彩狼骑士：clqs8.com
Echo ============================================== 
Echo     连接彩种时一直卡顿在“下载开奖数据中…”，
Echo 说明原配置文件出错，需要重置配置才能进入。
Echo ============================================== 
Echo 重置配置准备就绪，请按任意键继续...
Pause > Nul 
Echo ==============================================


del /q /f  "配置\全局配置.xml"
rd /s /q   "配置\彩种配置"

::刷新DNS
ipconfig /flushdns